Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.smi.protegex.owl.inference.dig.translator
Interface DIGVocabulary.Tell

Enclosing interface:
  DIGVocabulary

    public static interface DIGVocabulary.Tell

Supported tell operations

Field Summary
`static String` | `ALL_DIFFERENT`
`static String` | `DEF_ATTRIBUTE`
`static String` | `DEF_CONCEPT`
`static String` | `DEF_FEATURE`
`static String` | `DEF_INDIVIDUAL`
`static String` | `DEF_ROLE`
`static String` | `DIFFERENT_FROM`
`static String` | `DISJOINT`
`static String` | `DOMAIN`
`static String` | `EQUAL_C`
`static String` | `EQUAL_R`
`static String` | `FUNCTIONAL`
`static String` | `IMPLIES_C`
`static String` | `IMPLIES_R`
`static String` | `INSTANCE_OF`
`static String` | `RANGE`
`static String` | `RANGE_INT`
`static String` | `RANGE_STRING`
`static String` | `RELATED`
`static String` | `SAME_AS`
`static String` | `TRANSITIVE`
`static String` | `VALUE`

Field Detail

### DEF_CONCEPT

    static final String DEF_CONCEPT

See Also:
  Constant Field Values

### DEF_ROLE

    static final String DEF_ROLE

See Also:
  Constant Field Values

### DEF_FEATURE

    static final String DEF_FEATURE

See Also:
  Constant Field Values

### DEF_ATTRIBUTE

    static final String DEF_ATTRIBUTE

See Also:
  Constant Field Values

### DEF_INDIVIDUAL

    static final String DEF_INDIVIDUAL

See Also:
  Constant Field Values

### IMPLIES_C

    static final String IMPLIES_C

See Also:
  Constant Field Values

### IMPLIES_R

    static final String IMPLIES_R

See Also:
  Constant Field Values

### EQUAL_C

    static final String EQUAL_C

See Also:
  Constant Field Values

### EQUAL_R

    static final String EQUAL_R

See Also:
  Constant Field Values

### DOMAIN

    static final String DOMAIN

See Also:
  Constant Field Values

### RANGE

    static final String RANGE

See Also:
  Constant Field Values

### RANGE_INT

    static final String RANGE_INT

See Also:
  Constant Field Values

### RANGE_STRING

    static final String RANGE_STRING

See Also:
  Constant Field Values

### TRANSITIVE

    static final String TRANSITIVE

See Also:
  Constant Field Values

### FUNCTIONAL

    static final String FUNCTIONAL

See Also:
  Constant Field Values

### DISJOINT

    static final String DISJOINT

See Also:
  Constant Field Values

### INSTANCE_OF

    static final String INSTANCE_OF

See Also:
  Constant Field Values

### RELATED

    static final String RELATED

See Also:
  Constant Field Values

### VALUE

    static final String VALUE

See Also:
  Constant Field Values

### ALL_DIFFERENT

    static final String ALL_DIFFERENT

See Also:
  Constant Field Values

### SAME_AS

    static final String SAME_AS

See Also:
  Constant Field Values

### DIFFERENT_FROM

    static final String DIFFERENT_FROM

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug report or feature request
Copyright (c) 1998-2009 Stanford University.